@charset"utf-8";

#main .page-title {
	background-image: url('../img/h1.gif');
}
.p1 #main .page-stitle {
	background-image: url('../img/1/h2.gif');
}


#main .page-nav li.title {
	background: #7ad0d0;
}
#main .page-nav li.title > span {
	display: block;
	text-indent: -9999px;
	width: 52px;
	height: 12px;
	background: url('../img/title-cat.png') no-repeat center center;
}

#main .page-archive-title {
	margin-bottom: 10px;
	font-size: 200%;
	color: #666;
}
#main .article {
	margin-bottom: 30px;
	padding: 60px 30px 30px;
	background: #fff;
	border-bottom: 1px solid #dedede;
	position: relative;
}
#main .article .category {
	width: 130px;
	height: 23px;
	padding-top: 7px;
	position: absolute;
	top: 20px;
	left: -5px;
	color: #fff;
	line-height: 1.0;
	text-align: center;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#main .article .category a {
	display: block;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#main .article .category.note {
	background-image: url('../img/label-blue.png');
}
#main .article .category.note a {
	background-image: url('../img/label-note.png');
}
#main .article .category.report {
	background-image: url('../img/label-orange.png');
}
#main .article .category.report a {
	background-image: url('../img/label-report.png');
}
#main .article .category.news {
	background-image: url('../img/label-green.png');
}
#main .article .category.news a {
	background-image: url('../img/label-news.png');
}
#main .article .category.hiromi {
	background-image: url('../img/label-water.png');
}
#main .article .category.hiromi a {
	background-image: url('../img/label-hiromi.png');
}
#main .article .title {
	margin-bottom: 10px;
	font-size: 180%;
}
#main .article .title a {
	color: #666;
}
#main .article .info {
	margin-bottom: 20px;
	height: 20px;
	vertical-align: middle;
}
#main .article .info:after {
	display: table;
	content: " ";
	clear: both;
}
#main .article .info time {
	width: 200px;
	float: left;
	font-size: 120%;
	font-family: Georgia, sans-serif;
	line-height: 1.0;
}
#main .article .info .social-btn {
	width: 300px;
	float: right;
	text-align: right;
}
#main .article .block:after {
	display: table;
	content: " ";
	clear: both;
}
#main .article .photo {
	width: 196px;
	padding: 1px;
	border: 1px solid #ddd;
	overflow: hidden;
	float: left;
}
#main .article .lead {
	width: 480px;
	float: right;
	margin-top: -3px;
	line-height: 2.0;
}
#main .article .btn {
	width: 91px;
	margin-top: 30px;
	float: right;
}
#main .article .btn a {
	display: block;
	padding: 5px 0 0;
	text-indent: -9999px;
	background: #da5272 url('../img/btn-read.png') no-repeat center center;
	border-bottom: 1px solid #bb1a56;
	border-radius: 3px;
}
#main .article .btn a:hover {
	background-color: #de6480;
}
#main .article .btn a:active {
	border-bottom: 0px;
	padding-top: 6px;
	position: relative;
	top: 1px;
}
#main .article .text {
	margin-top: 30px;
	padding-top: 30px;
	font-size: 14px;
	border-top: 1px solid #ddd;
	word-break: normal;
}
#main .article .text h1,
#main .article .text h2,
#main .article .text h3,
#main .article .text h4,
#main .article .text h5,
#main .article .text h6 {
	margin-bottom: 5px;
}
#main .article .text p {
	line-height: 1.8;
	margin-bottom: 5px;
	word-break: break-all;
}
#main .article .text img {
	display: block;
	margin: 30px 0;
}
#main .article .author {
	margin-top: 30px;
	text-align: right;
}
#main .article .author span {
	padding: 5px 10px;
	background: url('../../img/k-1.gif') repeat left top;
}
#main .article .notice {
	color: #da5272;
	margin-top: 30px;
}

#main .archive {
	margin-top: 60px;
	line-height: 1.6;
}
#main .archive.first,
#main .archive:first-child {
	margin-top: 0;
}
#main .archive .title span {
	display: block;
	text-indent: -9999px;
	width: 210px;
	height: 25px;
	margin-bottom: 20px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
#main .archive-monthly .title span {
	background-image: url('../img/monthly-title.png');
}
#main .archive-recent .title span {
	background-image: url('../img/recent-title.png');
}
#main .archive-event .title span {
	background-image: url('../img/event-title.png');
}
#main .archive .archive-list {
	list-style: none;
}
#main .archive .archive-list li {
	margin-bottom: 10px;
}
#main .archive .archive-list a {
	color: #666;
	background: url('../../img/link-pink.png') no-repeat 0 50%;
	padding-left: 10px;
}
#main .pager {
	text-align: center;
}
#main .pager a {
	width: 96px;
	height: 30px;
	display: inline-block;
	text-indent: -9999px;
	border-bottom: 1px solid #219fa4;
	background-color: #26b7bc;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border-radius: 3px;
}
#main .pager a.back {
	background-image: url('../img/page-back.png');
}
#main .pager a.next {
	background-image: url('../img/page-next.png');
}
#main .pager a.list {
	background-image: url('../img/page-list.png');
}
#main .pager a:hover {
	background-color: #3cbec3;
}
#main .pager a:active {
	border-bottom: 0;
	padding-top: 1px;
	position: relative;
	top: 1px;
}


@media screen and (max-width: 480px) {
	#main .page-title {
		background: #26b7bc;
	}
	#main .page-nav li.title {
		display: none;
	}
	#main .article .category a {
		background-size: 75px 10px;
	}
	#main .article .photo {
		width: 100%;
		margin-bottom: 10px;
		float: none;
	}
	#main .article .lead {
		width: 100%;
		float: none;
		margin-top: 0;
	}
	#main .article .btn {
		margin-top: 20px;
	}
	#main .article .btn a {
		padding: 5px 0;
		text-indent: 0;
		color: #fff;
		text-align: center;
		background-image: none;
	}
	#main .pager a {
		height: auto;
		padding: 5px;
		text-indent: 0;
		color: #fff;
	}
	#main .pager a.back,
	#main .pager a.next,
	#main .pager a.list {
		background-image: none;
	}
	#main .pager a:active {
		border-bottom: 1px solid #219fa4;
		padding-top: 5px;
		position: inherit;
		top: 0;
	}
	#main .article .info {
		height: auto;
		margin-bottom: 10px;
	}
	#main .article .info time {
		width: 100%;
		float: none;
	}
	#main .article .info .social-btn {
		width: 100%;
		margin-top: 20px;
		float: none;
		text-align: left;
	}
	#main .article .text {
		font-size: 12px;
	}
	#main .article .text blockquote {
		margin: 1em;
		word-break: normal;
	}
}